Class = N32L40x
Chip Mark = N32L401C8L7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x10000
SRAM Size = 0x4000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L401CBQ7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x20000
SRAM Size = 0x4000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L403K8Q7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x10000
SRAM Size = 0x4000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L403KBQ7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x20000
SRAM Size = 0x6000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L406C8Q7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x10000
SRAM Size = 0x4000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L406CBQ7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x20000
SRAM Size = 0x6000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM


Class = N32L40x
Chip Mark = N32L406CBL7
Flash StartAddr = 0x08000000
SRAM StartAddr = 0x20000000
Flash Size = 0x20000
SRAM Size = 0x6000
Page Size = 0x800
FLM File = N32L40x_NRP.FLM

